#!/usr/bin/env python
# Copyright (c) 2022 Clément Martin <twisla@twis.la. All rights reserved.
# Unauthorized copying of this file, via any medium is strictly prohibited

from diagrams.custom import Custom

def HueBridge(label='Hue Bridge'):
    return Custom(label, './icons/hue_bridge.png')

def HueBulb(label='Hue Bulb'):
    return Custom(label, './icons/hue_bulb.png')

def HueSpot(label='Hue Spot'):
    return Custom(label, './icons/hue_spot.png')

def SmartPlug(label='Smart Plug'):
    return Custom(label, './icons/smart_plug.png')

def Tradfri(label='TRÅDFRI'):
    return Custom(label, './icons/tradfri.png')
